.slide4 .rizeBounce{
    -webkit-animation: rizeBounce 0.9s ease-out forwards; /* Safari 4+ */
    -moz-animation:    rizeBounce 0.9s ease-out forwards; /* Fx 5+ */
    -o-animation:      rizeBounce 0.9s ease-out forwards; /* Opera 12+ */
    animation:         rizeBounce 0.9s ease-out forwards; /* IE 10+, Fx 29+ */
}

.farmForeground{
    z-index: 5;
}

.farmLandContainer{
    position: absolute;
    display: block;
    width: 100%;
    left: 0;
    bottom: -100%;
    z-index: 3;
}
.farmLandContainer:after{
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: url('../../images/our-story/truck.png') no-repeat center bottom;
    background-size: contain;
    content: '';
}
.farmLandContainer img.farmLand{
    position: relative;
    width: 100%;
}

.farmBackground2{
    z-index: 2;
}

.farmBackground1{
    z-index: 1;
}



.our-story .farmClouds{
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 618px;
    background: url('../../images/our-story/farmClouds.png') no-repeat center bottom;
    background-size: contain;
    opacity: 0;
    z-index: 0;
    -webkit-transition: opacity 0.5s; /* Safari */
    transition: opacity 0.5s;
    -webkit-animation: moveClouds 60s linear infinite; /* Safari 4+ */
    -moz-animation:    moveClouds 60s linear infinite; /* Fx 5+ */
    -o-animation:      moveClouds 60s linear infinite; /* Opera 12+ */
    animation:         moveClouds 60s linear infinite; /* IE 10+, Fx 29+ */
}
.farmClouds:after{
    display: block;
    position: absolute;
    left: 100%;
    bottom: 0;
    width: 100%;
    content: '';
    height: 618px;
    background: url('../../images/our-story/farmClouds.png') no-repeat center bottom;
    background-size: contain;
}




.driveTruck:after{
    -webkit-animation: driveTruck 7.5s linear forwards;
    -moz-animation:    driveTruck 7.5s linear forwards;
    -o-animation:      driveTruck 7.5s linear forwards;
    animation:         driveTruck 7.5s linear forwards;
}
@-webkit-keyframes driveTruck {
  0%   { transform: translateX(0px); }
  100% { transform: translateX(100px);  }
}
@-moz-keyframes driveTruck {
  0%   { transform: translateX(0px); }
  100% { transform: translateX(100px);  }
}
@-o-keyframes driveTruck {
  0%   { transform: translateX(0px); }
  100% { transform: translateX(100px);  }
}
@keyframes driveTruck {
  0%  {  left: 0%;  top: 4%;  transform: rotate(-1deg); }
  10% {  left: 5%;  top: 3%;  transform: rotate(-1deg); }
  20% {  left: 10%; top: 1%;  transform: rotate(3deg); }
  30% {  left: 15%; top: 1%;  transform: rotate(9deg); }
  40% {  left: 20%; top: 3%;  transform: rotate(12deg); }
  50% {  left: 25%; top: 8%;  transform: rotate(13deg); }
  60% {  left: 30%; top: 14%; transform: rotate(7deg); }
  70% {  left: 35%; top: 18%; transform: rotate(3deg); }
  80% {  left: 40%; top: 20%; transform: rotate(-2deg); }
  90% {  left: 45%; top: 19%; transform: rotate(-3deg); }
  100% { left: 50%; top: 18%; transform: rotate(-4deg); }
}



@media(max-width: 1400px){ .driveTruck{  bottom: -22px; } }
@media(max-width: 1300px){ .driveTruck{  bottom: -20px; } }
@media(max-width: 1100px){ .driveTruck{  bottom: -18px; } }
@media(max-width: 1000px){ .driveTruck{  bottom: -14px; } }
@media(max-width: 800px){  .driveTruck{  bottom: -12px; } }

/* responsive ------------------------------------------------------------------------------------ */


@media (min-width: 1100px) and (max-height: 600px){
    .slide1 .lowerEarth{
        bottom: auto;
        top: 340px;
    }
}
@media (min-width: 1200px) and (max-height: 700px){
    .slide1 .lowerEarth{
        bottom: auto;
        top: 360px;
    }
}
@media(min-width: 1400px) and (max-height: 800px){
    .slide1 .lowerEarth{
        bottom: auto;
        top: 430px;
    }
}
@media(min-width: 1650px) and (max-height: 800px){
    .slide1 .lowerEarth{
        bottom: auto;
        top: 450px;
    }
}